# Countries with a GitLab entity or payroll established
# will have an `employee_factor` of 1

# Please list all countries that fit that criteria here

- country: United States
  employee_factor: 1
  entity: GitLab Inc
- country: India
  employee_factor: 1
  entity: GitLab Lyra
- country: China
  employee_factor: 1
  entity: CIIC
- country: Netherlands
  employee_factor: 1
  entity: GitLab BV
- country: Belgium
  employee_factor: 1
  entity: GitLab BV
- country: United Kingdom
  employee_factor: 1
  entity: GitLab Ltd
- country: Germany
  employee_factor: 1
  entity: GitLab GmbH
- country: Australia
  employee_factor: 1
  entity: GitLab PTY Ltd
- country: Canada
  employee_factor: 1
  entity: CXC - Canada
- country: Ireland
  employee_factor: 1
  entity: Safeguard - Ireland
- country: Spain
  employee_factor: 1
  entity: Safeguard - Spain
- country: France
  employee_factor: 1
  entity: Safeguard - France
- country: Brazil
  employee_factor: 1
  entity: Safeguard - Brazil
- country: Poland
  contractor_factor: 1.17
  entity: CXC - Poland
- country: Japan
  employee_factor: 1
  entity: Safeguard - Japan
- country: Portugal
  contractor_factor: 1.17
  entity: C2C via GitLab BV
- country: Hungary
  employee_factor: 1
  entity: Safeguard - Hungary
- country: South Africa
  employee_factor: 1
  entity: Safeguard - South Africa
- country: Ukraine
  contractor_factor: 1.17
  entity: CXC - Ukraine
- country: Nigeria
  employee_factor: 1
  entity: Safeguard - Nigeria
- country: South Korea
  employee_factor: 1
  entity: Safeguard - South Korea
- country: Switzerland
  employee_factor: 1
  entity: Safeguard - Switzerland
- country: New Zealand
  employee_factor: 1
  entity: CXC - New Zealand
- country: '*'
  contractor_factor: 1.17
  entity: GitLab BV
